Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderStacks.Android", "OrderStacks.Android\OrderStacks.Android.csproj", "{DD6C4FD6-058C-41F9-824F-84DABA5DD444}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OrderStacks.iOS", "OrderStacks.iOS\OrderStacks.iOS.csproj", "{37A0EC21-60A9-43D2-8B43-3851E1CB7932}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "OrderStacks", "OrderStacks\OrderStacks.csproj", "{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}"
EndProject
Project("{9344BDBB-3E7F-41FC-A0DD-8665D75EE146}") = "TestUnitaire", "TestUnitaire\TestUnitaire.csproj", "{A515F99D-F215-4709-BB23-19DB078CE5AE}"
EndProject
Project("{9344BDBB-3E7F-41FC-A0DD-8665D75EE146}") = "UnitTestProjectGame", "UnitTestProjectGame\UnitTestProjectGame.csproj", "{28570838-9C77-49B4-9343-B9460C4DF6EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhone.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhone.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhone.Build.0 = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{DD6C4FD6-058C-41F9-824F-84DABA5DD444}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhone.Build.0 = Debug|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhone.ActiveCfg = Release|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhone.Build.0 = Release|iPhone
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{37A0EC21-60A9-43D2-8B43-3851E1CB7932}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhone.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhone.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhone.Build.0 = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{8DE6C881-FF77-4CC4-B8C4-CDEDD9AB13B3}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|iPhone.Build.0 = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|iPhone.ActiveCfg = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|iPhone.Build.0 = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{A515F99D-F215-4709-BB23-19DB078CE5AE}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|iPhone.Build.0 = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|iPhone.ActiveCfg = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|iPhone.Build.0 = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{28570838-9C77-49B4-9343-B9460C4DF6EA}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CE861694-2931-4837-843C-8422D2AFC8D6}
	EndGlobalSection
EndGlobal
